
# RegistrationInfo::getRegProvinceName 

### Usage

> string RegistrationInfo::getRegProvinceName()

### Description

> Get province name



### Return
> string 
### See Also

* [getRegCity()](getregcity)
* [getRegCountry()](getregcountry)
* [getRegIpAddress()](getregipaddress)
* [getRegLatitude()](getreglatitude)
* [getRegLongitude()](getreglongitude)
* [getRegProvinceISOCode()](getregprovinceisocode)
* [getRegUserAgent()](getreguseragent)
* [prepare()](prepare)


